[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPObjectHashTable.Items

Key-based access to the objects

## Declaration

Source position: contnrs.pp line 475

`public property TFPObjectHashTable.Items : TObject read GetData write SetData; default;`

## Description

Items provides access to the objects in the hash table using their key: the array index Index is the key. A key which is not present will result in an Nil instance.

## See also

TFPObjectHashTable.Add |  | Add a new object to the hash table

Documentation generated on: Feb 26 2014